#content {
	font-size: 125%;
}

#tech_list{
	list-style-position: inside;
}

blockquote{
	text-align: justify;
}

blockquote h4{
	margin: 0;
}

blockquote p{
	margin-top: 10px;
}

#actors{
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
	text-align: center;
}

.actordiv{
	display: inline-table;
	width: auto;
	margin: 1% 1% 15px;
	text-align: center;
}

.actordiv h5{
	margin: 0;
}

.photobox{
	width: 100%;
	max-width: 300px;
	margin: 0 auto;
	border: thin silver solid;
	display: table;
	float: right;
}

figure img{
	width: 100%;
	height: 100%;
}

.caption{
	color: white;
	font-size: 14px;
	text-align: center;
	font-style: italic;
	text-indent: 0;
}

actordiv .photobox{	
	width: 300px;
}

#chris_bio_pic_figure{
width: 16%;
float: left;
	margin-right: 15px;
}

#chris_bio_pic{
	 width: 100%;
	 height: 100%;
	 object-fit: contain;
	 margin: 0;
	 padding: 0;
}

@media screen and (max-width: 480px) and (orientation:portrait){
#content {
	font-size: 110%;
}

#content h3{
	font-size: 14pt;	
}

.photobox{
	max-width: 100%;
	float: none;
}

blockquote h4{
	text-align: left;
}

#content ul#tech_list{
	list-style-type: disc;
	margin-left: 10%;
}

#chris_bio_pic_figure{
	width: 33%;
}
}